html{
    font-size: 22px;
    background-image:url("img/catcolors.gif");
    background-repeat:repeat;
    background-attachment:scroll;
}

*{
    */font-family: Monstrous Fish*/
  box-sizing:border-box;
}

@font-face {
 font-family: "Starborn"; 
    src: url("fonts/starborn.otf") format("opentype"); 
}

@font-face {
    font-family: "Cheese Market"; 
    src: url("fonts/cheese_market.otf") format("opentype"); 
  }

@font-face {
    font-family: "Childkiss Heart"; 
    src: url("fonts/childkiss_heart.otf") format("opentype"); 
  }

@font-face {
 font-family: "Monstrous Fish"; 
    src: url("fonts/monstrous_fish.otf") format("opentype"); 
}

@font-face {
 font-family: "January Night"; 
    src: url("fonts/january_night.ttf") format("truetype"); 
}

body{
    */background-image:url(img/catcolors.gif);
    background-repeat:repeat;
    background-attachment:scroll;*/

}



.h1 {
    font-family: "Cheese Market";
}

.h3 {
    font-family: "Cheese Market";
    text-align: center;
    align-items: center;
    font-size: 16 px;
}

.h2 {
    font-family: "Starborn";
    text-align: center;
}

.footer {
    font-family: "Cheese Market";
    text-align: center;
    align-items: center;
   
}

.about {
    text-align: center;
    align-items: center;
}

.ids {
    text-align: center;
    align-items: center;
}

#sitecontainer {
    margin:auto; 
    margin-top:20px;
    margin-bottom:20px;
    height: 1030px;
    width: 1350px;
    border-style: hidden;
    }


hr {
    border: 1px dotted #ffa6bd;
}

.navbar {
        width: 100%;
        background-color: #ffa0c5;
        overflow: auto;
        padding-left: 25px;
    }    
    
.navbar a {
    font-family: Cheese Market;
        float: left;
        color: #ffffff;
        text-decoration: none;
        font-size:24px ;
        width:16.3% ;
        text-align: center;
        padding-top:10px ;
        padding-bottom:10px ;
    }
    
.navbar a:hover {
    background-color: #ffb7c5;
    }
  

.pfp{
    position: relative;
    max-width:200px;
    max-height:200px;
    left: 15px;
    top:-10px ;
    z-index:1 ;
}

.maincontainer {
        display: grid;
        grid-template-rows: 160px 160px 160px 160px 160px 160px;
        grid-template-columns: 250px 250px 250px 250px 250px 100px;
        margin: 0px;
        height: 1000px;
        z-index: 0;
    }

.leftbar {
    font-family: "January Night";
    grid-row: 1 / 7;
    grid-column: 6;
    background-color: #ffcbd6;
    margin: 10px 10px 0px -100px;
    text-align: left;
    font-size: 18px;
    padding: 15px 10px 15px 10px;
    border: 6px solid #ffa6bd;
    border-radius: 10px;
}

.topleftbox {
    grid-row: 1/4;
    grid-column: 1 /2;
    background-color: #c6e7f7;
    margin: 20px -120px 0px 0px;
    text-align: center;
    font-size: 16px;
    border: 6px solid #94cff7;
    border-radius: 10px;
    
}

.container{
  grid-row: 1/4;
    grid-column: 1 /2;
    margin: 20px ;
    
  }
  
  .backdrop{
    display:block;
   background-color:white; 
   width: 200px;
  height: 200px;
   background-size: contain;
  }
  
.project_1 {
  margin-top: 50px;
  margin-bottom: 80px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/001.png');
    width: 215px;
    height: 210px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/001_350.png') 20 fill;
    border-image-outset: 320px 355px 345px 345px;
}

.topmiddlebox {
    grid-row: 1/4;
    grid-column: 3/4;
    background-color: #ffdf8c;
    margin: 20px 0px 0px -120px;
    text-align: center;
    font-size: 16px;
    border: 6px solid #ffcc66;
    border-radius: 10px;
}

.project_2 {
   margin-top: 50px;
  margin-bottom: 60px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/002.png');
    width: 210px;
    height: 230px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/002_350.png') 20 fill;
    border-image-outset: 255px 350px 387px 335px;
}
   
 .toprightbox{
    grid-row:  1/ 4;
    grid-column: 4/5;
    margin: 20px -130px 0px 10px;
    background-color: #ffcbd6;
    text-align: center;
    font-size: 16px;
    border: 6px solid #ffa6bd;
    border-radius: 10px;
}  

.project_3 {
   margin-top: 50px;
  margin-bottom: 60px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/003.png');
    width: 210px;
    height: 230px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/003_350.png') 20 fill;
    border-image-outset: 244px 350px 393px 335px;
}

.bottomleftbox {
        grid-row: 4 / 7;
        grid-column: 1 / 2;
        background-color: #ffdf8c;
        margin: 20px -120px 0px 0px;
        font-family: "January Night";
        font-size: 16px;
        border: 6px solid  #ffcc66;
        border-radius: 10px;
        
}
.project_4 {
   margin-top: 50px;
  margin-bottom: 70px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/004.png');
    width: 210px;
    height: 230px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/002_350.png') 20 fill;
    border-image-outset: 273px 363px 415px 351px;
}

.bottommiddlebox {
        grid-row: 4 / 7;
        grid-column: 3 / 4;
        background-color: #ffcbd6;
        margin: 20px 0px 0px -120px;
        font-family: "January Night";
        font-size: 16px;
        border: 6px solid #ffa6bd;
        border-radius: 10px;      
}
.project_5 {
   margin-top: 50px;
  margin-bottom: 70px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/005.png');
    width: 210px;
    height: 225px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/003_350.png') 20 fill;
    border-image-outset: 260px 362px 423px 343px;
}

.bottomrightbox {
    grid-row:  4/ 7;
    grid-column: 4/ 5;
    margin: 20px -130px 0px 10px;
    background-color: #c6e7f7;
    text-align: left;
    font-size: 16px;
    border: 6px solid #94cff7;
    border-radius: 10px;
}

.project_6 {
   margin-top: 50px;
  margin-bottom: 70px;
  margin-right:60px;
  margin-left:50px;
    background-image: url('img/gallery/006.png');
    width: 220px;
    height: 220px;
    background-size: cover;
    background-color: white;
    border-image: url('img/gallery_assets/001_350.png') 20 fill;
    border-image-outset: 330px 355px 350px 345px;
}
.cat img{
    position: relative;
    width:220px;
    height: auto;
    border-radius: 0%;
    left: 0px;
    top:0px ;
    z-index:1 ;
}

.button{
    position: relative;
    left: 50px;
    top: -5px ;
    z-index:1 ;
}

.figure_1 {
    padding: 5px;
    float: right;
}

.figure_2 {
    padding: 5px;
    float: left;
}

.art_icon img {
    float: right;
    padding: 10px 0px 0px 0px;
}

.updatebox {
    height: 330px;
    width: 250px;
    border: 2px inset #94cff7;
    border-radius: 10px;
    overflow-y: scroll;
    font-family: "January Night";
    font-size: 20px;
    text-align:center;
    background-color: rgba(255, 255, 255, 0.712);
    overflow-wrap: normal;
    scrollbar-color: rgb(149, 68, 160); 
}

/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/nature/nat-3/nat260.cur), auto !important;} /* End https://www.cursors-4u.com */
